body { 
    text-align:justify;
	font-weight:normal;
	margin: 0px;
	padding: 1em;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
    background-image: url(imagenes/fondo.jpg);
}

a { 
	color: #3c7796;
}

a:hover { 
	color: #9ecf39;
}

a:visited { 
	color: #FFFFFF;
}

.destacado {
    margin-top: 2px;
    margin-left: 5px;
    margin-right: 8px;
	color: #000000;
    font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
    text-align: justify;
} 

.contenido {
	margin-top: 4px;
    margin-left: 2px;
    margin-right: 0px;
    background-color:#FFFFFF;
	color: #000000;
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
    text-align: justify;
} 

.contenido2 {
	
        margin-top: 4px;
        margin-left: 2px;
        margin-right: 0px;
        background-color:#FFFFFF;
	    color: #000000;
        font-family: Verdana, Helvetica, sans-serif;
	    font-size: 14px;
	    font-weight: normal;
        text-align: center;
} 

#container { 
	width: 855px;
	height: 100%;
	margin: auto;
	padding: 0px;
	border: 1px solid #3c7796;
	text-align: justify;
	background-color: #FFFFFF;
}

#header { 
	height: 170px;
	border: 1px solid #3c7796;
	background-color: #000099;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.2em;
	margin-left: 0;
    text-align:center;
}

#nav { 
    
	margin:0;
	padding: 0;
	float: left;
    font-weight: normal;
    text-align: justify;
}

#nav a { 
	padding: 0.5em 0 0em 0;
	margin: 0 0 1px 0;
	width: 150px;
	display: block;
	border: 1px solid #3c7796;
	font-variant: small-caps;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #ff0000;
	background-color: #000099;
	font-size: 12px;
	text-decoration: none;
}

#nav a:hover { 
	color: #FFFFFF;
	text-decoration: none;
}

#content { 
	float: left;
	padding: 0;
	width: 700px;
    font-family: Verdana;
    font-weight: regular;
    font-size: 12px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0.2em;
	background-color: #FFFFFF;
	color: #000000;
    text-align:justify;
}

#content h2 { 
	border: 1px solid #3c7796;
	text-indent: 0.5em;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	margin: 0;
	padding: 0.5em;
	text-align:right;
	background: #236EFD;
	font-family: Verdana, Helvetica, sans-serif;
}

#content p { 
	margin:0px;
	width: 670px;
	padding-top: 0em;
	padding-right: 0px;
	padding-bottom: 0em;
	padding-left: 0.5em;
	text-align:justify;
	font-weight: regular;
}

#content table { 
	text-align:justify;
}

#news { 
	width: 175px;
	border: 1px solid #3c7796;
	float: left;
	padding: 0;
	margin: 0 0 0 0.5em;
	margin-bottom: 1em;
}

#news h2 { 
	border: 1px solid #3c7796;
	text-indent: 0.5em;
	font-size: 12px;
	font-variant: small-caps;
	color: #ffffff;
	margin: 0;
	padding: 0.5em;
	background: #3c7796;
}

#news p { 
	margin: 1em;
}

#content img {
	padding:0;
	border:0px;
	text-align:center;
}

#footer { 
	clear: both;
	text-align: center;
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 14px;
	height: 60px;
	margin: 0;
	border: 1px solid #3c7796;
	color: #ffffff;
	background-color: #000099;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#footer p { 
	margin: 0;
	padding: 0;
}

table.enclosing {
    text-align: center;
	color : #990000;
	background:#FFFFFF;
	font-family : Verdana, Helvetica, sans-serif;
	font-size: 12px;
	BORDER-RIGHT: #000099 1px solid;
	BORDER-LEFT: #000099 1px solid;
	BORDER-TOP: #000099 1px solid;
	BORDER-BOTTOM: #000099 1px solid;        
}
